PHP Warning: mysqli_real_escape_string() expects parameter 1 to be mysqli, boolean given in /web/passport.mobilenations.com/classes/ActivityClass.php on line 149

PHP Warning: mysqli_real_escape_string() expects parameter 1 to be mysqli, boolean given in /web/passport.mobilenations.com/classes/ActivityClass.php on line 149

PHP Warning: mysqli_real_escape_string() expects parameter 1 to be mysqli, boolean given in /web/passport.mobilenations.com/classes/ActivityClass.php on line 149

PHP Warning: mysqli_error() expects parameter 1 to be mysqli, boolean given in /web/passport.mobilenations.com/classes/ActivityClass.php on line 160

PHP Warning: mysqli_fetch_array() expects parameter 1 to be mysqli_result, null given in /web/passport.mobilenations.com/classes/ActivityClass.php on line 162
can you doctor directly to a new version? - webOS Nation Forums
Results 1 to 3 of 3
  1.    #1  
    searched the formus here but I can't find anything...

    Currently on 1.3.5.1

    Qestion is... Can I doctor over to 1.4 directly without doctoring 1.3.5.1 first?

    I just want to start with a clean slate for 1.4 rather than an upgrade. Too much weird stuff happening....
  2. #2  
    yes. That is the preferred method of many people
  3. #3  
    Yep I doctored to 1.4 with full erase.
    Loving the speed

Tags for this Thread

Posting Permissions